## entangle-help-about

entangle-help-about

## Functions

EntangleHelpAbout * | entangle_help_about_new ()

## Types and Values

#define | ENTANGLE_TYPE_HELP_ABOUT
| EntangleHelpAbout

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── GtkAboutDialog
                                    ╰── EntangleHelpAbout

## Implemented Interfaces

EntangleHelpAbout implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### entangle_help_about_new ()

    EntangleHelpAbout *
    entangle_help_about_new (void);

## Types and Values

### ENTANGLE_TYPE_HELP_ABOUT

    #define ENTANGLE_TYPE_HELP_ABOUT (entangle_help_about_get_type())

### EntangleHelpAbout

    typedef struct _EntangleHelpAbout EntangleHelpAbout;